<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee21602d593b39258463fd9e08f979fe">
  <dict>
    <!--2021-12-29 18:12:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
